--删除admin意外的用户
delete from sys_user where account != 'admin'

--删除非保留角色信息
--select * from sys_role where tips not in('administrator')
--删除角色人员关系
delete from sys_user_role_relation where USERID not in(select id from sys_user)
